package ru.yandex.webmaster3.viewer.http.links2;

import org.joda.time.DateTime;
import ru.yandex.webmaster3.core.http.RequestQueryProperty;
import ru.yandex.webmaster3.viewer.http.AbstractUserVerifiedHostRequest;

/**
 * User: azakharov
 * Date: 24.06.15
 * Time: 16:51
 */
public class GetLinksHistoryRequest extends AbstractUserVerifiedHostRequest {
    private DateTime dateFrom, dateTo;

    public DateTime getDateFrom() {
        return dateFrom;
    }

    @RequestQueryProperty
    public void setDateFrom(DateTime dateFrom) {
        this.dateFrom = dateFrom;
    }

    public DateTime getDateTo() {
        return dateTo;
    }

    @RequestQueryProperty
    public void setDateTo(DateTime dateTo) {
        this.dateTo = dateTo;
    }
}
